/* ==========================================================================
BRAND BLUE			3d5171	rgb(61,81,113)
NAV GREY			7a7a7a
BLACK 				1c1c1c


FONTS
font-family: 'Source Sans Pro', sans-serif;	600,700 (only)
font-family: 'Source Serif Pro', serif;
font-family: 'Open Sans', sans-serif;
font-family: 'Helvetica Neue', sans-serif; bold

========================================================================== */




/* ==========================================================================
HARDCODED OVERRIDES
========================================================================== */
body {
	position:relative;
	top:0;
	font-family: 'Open Sans', sans-serif;
	color: #0e2c4a;
	background-color: #fff;
	font-size: 0.8rem;
	overflow-x:hidden;
}
h1 {
    font-family: 'Helvetica Neue', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 2.2em;
    letter-spacing: 0.08rem;
    color: #1c1c1c;
}
h2 {
	font-family: 'Source Serif Pro', serif;
    font-size: 2.7em;
    line-height: 1.3em;
    letter-spacing: 0.02rem;
}
.h3 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 1.8em;
    letter-spacing: 0.02rem;
    color: #1c1c1c;
}
.media-articles .h3 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 1.2em;
    letter-spacing: 0.02rem;
    color: #1c1c1c;
    text-transform: none;
}
.display-2 {
    font-family: 'Helvetica Neue', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 2rem;
    line-height: 1.2;
    letter-spacing: 0.08rem;
    color: #1c1c1c;
}

.blockquote {
	font-size: 1rem;
}
@media (min-width: 768px) {
	.display-2 {
	    font-size: 3.8rem;
	}
	.blockquote {
		font-size: 1.25rem;
	}
	.display-5 {
	    font-size: 2rem;
	}
}
.display-3 {
    font-family: 'Helvetica Neue', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 2.8rem;
    line-height: 1.2;
    letter-spacing: 0.08rem;
    color: #1c1c1c;
}
.display-4 {
    font-family: 'Helvetica Neue', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 2.2em;
    letter-spacing: 0.08rem;
    color: #1c1c1c;
}
.display-5 {
    font-family: 'Source Serif Pro', sans-serif;
    font-size: 1.5rem;
    line-height: 1.2;
    letter-spacing: 0.08rem;
    color: #1c1c1c;
}
.navbar {
	/*width:99%;*/
}
.navbar-brand {
    font-family: 'Source Serif Pro', serif;
    font-size: 1.7em;
    line-height: 1.6em;
    white-space: nowrap;
    letter-spacing: 0.02rem;
    color: #3d5171!important;
}
.nav-up {
    top: -76px;
}
.nav-link {
	display:block;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 600;
    text-transform: uppercase;
    font-size: 0.9em;
    letter-spacing: 0.04em;
}
.nav-link-social {
	display:block;
	padding: .2rem 0rem .5rem 0rem;
	color:#0e2c4a;
	font-size: 20px;
}
.navbar-light .navbar-nav .nav-link {
    color: #7a7a7a!important;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover, .navbar-nav .nav-link.current {
    text-decoration: underline;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    text-decoration: underline;
}
.nav-link.current {
    font-weight: 700;
}

.lead {
    font-size: 1.2em;
    font-weight: 300;
    line-height: 1.4em;
}
.font-size-110 { font-size: 110%!important;}
.btn {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 0.9em;
    letter-spacing: 0.06em;
    color: #fff;
    padding: .3rem 1rem .3rem 1rem;
    background-color: #3d5171;
    border-radius: 5px;
    border: 1px solid #fff;
}
.btn:hover {
    color: #fff;
    text-decoration: none;
    background-color: #7a7a7a;
}
.btn-dark:hover {
	border-color:#fff;
}

.gradient-fade {
	/* build gradients: https://colorzilla.com/gradient-editor */
	background: -moz-linear-gradient(top,  rgba(35,31,32,0.01) 0%, rgba(35,31,32,0.01) 9%, rgba(35,31,32,0.8) 58%, rgba(35,31,32,0.9) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(35,31,32,0.01) 0%,rgba(35,31,32,0.01) 9%,rgba(35,31,32,0.8) 58%,rgba(35,31,32,0.9) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(35,31,32,0.01) 0%,rgba(35,31,32,0.01) 9%,rgba(35,31,32,0.8) 58%,rgba(35,31,32,0.9) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03004586', endColorstr='#e6004586',GradientType=0 ); /* IE6-9 */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03004586', endColorstr='#e6004586',GradientType=0 ); /* IE6-9 */
}
.background-blue {
	background-color: #004586;
}
.background-orange {
	background-color: #f79521;
}
.black-divider-line {
	background-image: url(../img/blank.gif); 
	background-position: center center;
	background-repeat: repeat-y;
}
@media (min-width: 576px) {
	.black-divider-line { 
		background-image: url(../img/black-line.png); 
	}
}
.font-weight-800 {
	font-weight: 800;
}



/* ==========================================================================
UTILITY CLASSES
========================================================================== */
.remove-container-padding { padding-right: 0!important; padding-left: 0!important;}
.padding-left-0 { padding-left: 0!important; }
.padding-right-0 { padding-right: 0!important; }
.border-bottom-2 {
	border-bottom: 2px solid #fff;
}
.border-bottom-1 {
	border-bottom: 1px solid #7a7a7a;
}
.shadow1 { box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.2), 0 3px 11px 0 rgba(0, 0, 0, 0.15);}
.shadow2 { box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.2), 0 2px 6px 0 rgba(0, 0, 0, 0.15);}
.shadow3 { box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2), 0 2px 4px 0 rgba(0, 0, 0, 0.15);}
.text-shadow1 { text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);}
textarea, input, button, textarea:focus, input:focus, button:focus { outline: none;}
a { outline:none; color:#3d5171;}
a:hover { color:#3d5171; text-decoration: underline;}
.bg-nav {background-color: #fff; border-bottom:1px solid #ebebeb;}
.transition-all {
  -webkit-transition: all 0.6s ease;
     -moz-transition: all 0.6s ease;
       -o-transition: all 0.6s ease;
          transition: all 0.6s ease;
}
.nav-gap {
	margin-top:75px;
}
.text-red { color:#143d66; }
.text-white { color:#fff!important; }
.text-grey { color:#cccccc; }
.text-grey-dark { color:#3d5171; }
.bold-text-white {
	font-size:5em;
	color:#fff;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 0.03em;
}
#organizations {
	background-color: #dedede;
}
.font-size-80 { /*font-size: 80%;*/ }
.font-size-90 { font-size: 90%; }
.blockquote-footer {
    line-height: 1.3em;
    white-space: nowrap;
    letter-spacing: 0.02rem;
    color: #1c1c1c;
    font-weight: bold;
    text-transform: uppercase;
}
.blockquote-footer.fontsize1 {
	font-size: 1em;
}
.blockquote-footer.fontsize2 {
	font-size: 0.5em;
}
cite {
	font-style: normal;
	font-weight: normal;
	color: #4f4f4f;
}
.source-sans-pro {font-family: 'Source Sans Pro', sans-serif;}
.source-serif-pro { font-family: 'Source Serif Pro', serif; }
.open-sans { font-family: 'Open Sans', sans-serif; }
.white-box {
    border: 1px solid #fff;
    padding: 3rem 2rem;
    font-family: 'Source Serif Pro', serif;
    font-size: 2.2em;
    /* line-height: 1.6em; */
    letter-spacing: 0.08rem;
}
.blue-box {
    border: 0px solid #fff;
    padding: 3rem 2rem;
    font-family: 'Source Serif Pro', serif;
    font-size: 2.2em;
    /* line-height: 1.6em; */
    letter-spacing: 0.08rem;
    color: #fff;
    background: rgba(61,81,113,0.8);
}
.line-1 {
    border-bottom: 1px solid #7a7a7a;
    width: 340px;
    margin: 2rem auto 1rem auto;
}
.line-2 {
    border-bottom: 1px solid #7a7a7a;
    width: 100%;
    margin: 1rem auto;
}
.translucent {
	background-color: rgba(255, 255, 255, 0.70);
}

/* ==========================================================================
DESIGN CLASSES - GENERAL
========================================================================== */
.blue-background {
	background-color: #3d5171;
	color: #fff;
}
.columns-background {
	background-image: url(../img/columns-lightness-60.jpg); 
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-size: cover;
}
.reader-background {
	background-color: #3d5171;
	/*background-image: url(../img/reader-rodin.jpg); */
	background-position: top center;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-size: cover;
}
.rodin-text {
    max-width: 500px;
    float: right;
}
.quickstat {
    background-color: #3d5171;
    position: relative;
    width: 100%;
    height: 20vh;
    text-align: left;
    border-radius: 7px;
    padding: 1rem;
    border: 2px solid;
}
.quickstat-label {
	font-size: 3em;
    position: relative;
    font-weight: 800;
    color: #fff;
    line-height: 0.8em;
    margin-top: 1rem;
    left: 1rem;
    white-space: nowrap;
}
.quickstat-value {
	font-size: 1.4em;
    position: relative;
    color: #fff;
    margin-top: 0.5rem;
    line-height: 1em;
    text-align: center;
}
.quickstat-icon {
    font-size: 12em;
    position: absolute;
    right: 71px;
    top: -59px;
    opacity: 0.18;
    color: #fff;
}
.slideFX {
	-webkit-filter: saturate(40%); /* Safari */
  	filter: saturate(40%);
}

audio { 
  width: 100%; 
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.2), 0 2px 6px 0 rgba(0, 0, 0, 0.15);
  border-radius: 25px;
  transform: scale(1);
}

.complex-shadow {
  height: 20px;
  background: url(../img/shadow-complex.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  position: absolute;
  bottom: -20px;
  width: 100%;
  left: 0rem;
}





/* ==========================================================================
Fancybox v3 Morphing CSS
========================================================================== */
.morphing-btn-wrap {
  display: inline-block;
  position: relative;
  text-align: center;
}

.morphing-btn {
  -webkit-transition: background 0.3s, color 0.2s 0.2s, width 0.2s 0s;
  -moz-transition: background 0.3s, color 0.2s 0.2s, width 0.2s 0s;
  -o-transition: background 0.3s, color 0.2s 0.2s, width 0.2s 0s;
  transition: color 0.3s 0.2s, width 0.2s 0s;
  white-space: nowrap;
  box-sizing: border-box;
}

.morphing-btn_circle {
	color: transparent !important;
	padding-left: 0;
	padding-right: 0;
	width: 35.6px !important;

	/* Override inline style rule */
	-webkit-transition: color 0.2s 0s, width .3s 0.2s;
	-moz-transition: color 0.2s 0s, width .3s 0.2s;
	-o-transition: color 0.2s 0s, width .3s 0.2s;
	transition: color 0.2s 0s, width .3s 0.2s;
}

.morphing-btn-clone {
	position: fixed;
	background: #3d5171;
	border-radius: 50%;
	z-index: 3;
	-webkit-transition: all 0.5s cubic-bezier(.65, .05, .36, 1);
	-moz-transition: all 0.5s cubic-bezier(.65, .05, .36, 1);
	-o-transition: all 0.5s cubic-bezier(.65, .05, .36, 1);
	transition: all 0.5s cubic-bezier(.65, .05, .36, 1);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.morphing-btn-clone_visible {
	display: block;
	-webkit-transform: scale(1) !important;
	-moz-transform: scale(1) !important;
	-ms-transform: scale(1) !important;
	-o-transform: scale(1) !important;
	transform: scale(1) !important;
}

.fancybox-morphing .fancybox-bg {
	background: rgb(61,81,113);
	opacity: 1;
}

.fancybox-morphing .fancybox-toolbar {
	top: 20px;
	right: 40px;
}

.fancybox-morphing .fancybox-button--close {
	background: rgba(0, 0, 0, 0.2);
	border-radius: 50%;
	color: #fff;
}

.fancybox-morphing .fancybox-button--close::after, 
.fancybox-morphing .fancybox-button--close::before {
    height: 1.55px;
    width: 22px;
    left: calc(50% - 11px);
}

.fancybox-morphing .fancybox-button--close:hover {
	background: rgba(0, 0, 0, 0.25);
}

/* Styling for element used in example */

#morphing-content {
	margin: 0;
	position: relative;
	background: transparent;
	color: #fff;
	padding: 6em 10vw;
	line-height: 2;
	z-index: 3;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

#morphing-content a {
	color: #fff;
}

.fancybox-content {
	max-width: 800px;
}





.fancybox-slide {
    padding-left: 0px!important;
    padding-right: 0px!important;
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}





.main-carousel .timeline-arrow {
	position: relative;
	display: block;
	width:288px;
	height:24px;
	background-image: url(../img/icon-timeline-arrow.svg);
	background-repeat: no-repeat;
	margin:0;
	padding:0;
}
.main-carousel .arrow-part-2 {
	background-image: url(../img/icon-timeline-arrow-part2.svg);
	background-repeat: no-repeat;
    min-height: 124px;
}
.main-carousel .text-content {
	border-left:1px solid #cccccc;
	margin:0;
	padding:0;
	margin: 0 0 0 39px;
	padding: 1rem 0 0 1rem;
	font-size: 0.88em;
}
.main-carousel .carousel-cell {
	max-width: 320px;
}
.main-carousel-nav .carousel-cell {
	letter-spacing: 0.04em;
	color: #fff;
	background: #004586;
}
.main-carousel-nav .carousel-cell.is-nav-selected {
	color: #fff;
	background: #f79521;
}
.main-carousel-nav .nav-item{
    width: 160px;
    margin: 0 auto;
    text-align: center;
}
.events-carousel {
	padding-left: 4rem;
	padding-right: 4rem;
}
.events-carousel .carousel-cell {
	width: 460px;
    margin: 0 1rem;
    border-right: 1px solid #f79521;
    /*border-radius: 7px;*/
    background-color: rgba(61,81,113,0);
    padding:1rem 3rem 1rem 1rem;
}
.flickity-viewport {
	transition: height 0.2s;
}



footer {
	font-size:0.8em;
}
footer a {
	font-weight: 600;
}
.footer-logo {
	max-width:280px;
}
footer .btn {
	font-size:80%;
}
#terms,
#privacy {
	font-size:0.8em;
	max-width:800px;
}
.share-buttons {
	color: #000;
	list-style: none;
	padding:0;
}
.share-buttons li {
	display:inline-block;
}
.card-deck-main .card {
	color: #0e2c4a;
}
.carousel-cell {
  width:100%;
  min-height: 160px;
  margin-right: 10px;
}
.cell-limiter {
	max-width: 996px;
	margin:0 auto;
}
.order-button {
	max-width: 200px;
}




/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
	.card-deck-main .card {
		min-width:100%;
	}
	body {
		font-size: 0.96rem;
	}
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.card-deck-main .card {
		min-width:290px;
		max-width:290px;
	}
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.card-deck-main .card {
		max-width:290px;
	}	
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}
